<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-3.7204</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.9658</MDI>
      <MDI key="STATISTICS_MEAN">15.7919</MDI>
      <MDI key="STATISTICS_STDDEV">5.5482</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  481619</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55199569</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
